> ## Documentation Index
> Fetch the complete documentation index at: https://doc.evolution-api.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Fetch Session Typebot

> Find session typebot



## OpenAPI

````yaml openapi-v2 GET /typebot/fetchSessions/:typebotId/{instance}
openapi: 3.0.3
info:
  title: Evolution API
  version: 2.1.1
servers:
  - url: https://{server-url}
    variables:
      server-url:
        default: evolution-example
        description: The URL of your EvolutionAPI server
    description: Your instance domain
security: []
paths:
  /typebot/fetchSessions/:typebotId/{instance}:
    get:
      tags:
        - Typebot Controller
      summary: Find session typebot
      description: Find session typebot
      operationId: findTypebot
      parameters:
        - name: instance
          in: path
          required: true
          description: Name of the instance
          schema:
            type: string
        - name: typebotId
          in: path
          required: true
          description: ID of the typebot
          schema:
            type: string
      responses:
        '200':
          description: Ok
          content: {}
      deprecated: false
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: apikey
      description: Your authorization key header

````